@charset "utf-8";
/*================= REWRITTEN TAGS ==================*/
body{
background-color:#97C0D6;
overflow:hidden;

/*max-width:320px;
/*	background-image:url('http://www.tremyfoel.co.uk/tyfpics/sea-bg.jpg');
	margin: 20px 20px 0 20px;*/
}




/************************** BLOCK ID's ***************************/
#container {	
	background-color:#ffffff;
	text-align:left;
	margin: 0px auto;
	padding:;
	font-size:1.2em;
	width:100%;
	overflow:hidden;
}



#header{
	background-color:#48a9e4;
	
	margin-bottom:1em;
width:100%;  
	overflow:hidden;
padding:0.5em;
}

#right-panel_content{
	
	font-family:Tahoma;
	font-weight:normal;
	text-align:left;
padding:0.5em;
	color:#515151;
	width:100%
}



h3{
font-weight:bold;
	font-size:2em;
 text-align:left;

}		
		
.centeredImage
    {
    text-align:center;
    margin-top:3px;
    margin-bottom:3px;
    padding:0px;
    }
		
.tight{
 margin:0;
	padding:0;
}

.smallbold{
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.8em;
}

.white{
	color:#fff;
}

.12embold{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	margin:0 0 10 0;
}



.whiteframe{
border:#fff 2px solid;
margin:0.5em;

}


.blackframe{
border:#000 2px solid;
margin:0.5em;
}



/**************************  tables ***************************/

.hhtable{
overflow:hidden;
max-width:310px;
margin-left:10px;
}

td.month{
	background-color:#B2D8FF;
	font-family:Arial;	
	font-weight:bold;
	font-size:1em;
	text-align:center;
	padding:0.3em;
}

td.easter{
	background-image: url(http://www.tremyfoel.co.uk/graphics/easteregg_grn.jpg);
	font-family:Arial;	
	font-weight:bold;
	font-size:1em;
	text-align:center;
	padding:0.3em;
}

td.available{
	background-color:#ccffcc;
	font-family:Arial;	
	font-weight:bold;
	font-size:1em;
	text-align:center;
	padding:0.3em;
}

td.unavailable{
	background-color:#5483bd;
	font-family:Arial;	
	font-weight:bold;
	font-size:1em;
	text-align:center;
	padding:0.3em;
}



td.booked{
	background-color:#cc6699;
	font-family:Arial;	
	font-weight:bold;
	font-size:1em;
	text-align:center;
	padding:0.3em;

}




/**************************************************/


a img{
border:none;
}

a.rpc:link {
	color: #000; 
	text-decoration:underline;
		background-color:#FFFFAA;
	font-family: Tahoma, Arial, sans-serif;
	font-size:1.2em;
}

a.rpc:visited{
	color:;
	text-decoration:none;
	font-family: Tahoma, Arial, sans-serif;
	font-size:1.2em;	
}

a.rpc:hover{
	color: #000;
	text-decoration:none;
	background-color:#FF55AA;
	font-family: Tahoma, Arial, sans-serif;
	font-size:1.2em;	
}